body, form{
    margin: 0;
    padding: 0;

    font-size: 26px;
    background: radial-gradient(circle at top left, #1f3c88, #2a5bd7);
}


.body-container {
    width: calc(100% - 40px);
    height: calc(100% - 40px);
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 20px;
}

.login-form-container {
    max-width: 400px;
    width: 100%;

    padding: 32px;

    background-color: rgb(233, 238, 248);
    border-radius: 10px;
}

.form-header {
    display: flex;
    justify-content: center;
    align-items: center;

    margin: 20px;

    font-weight: 700;
    font-size: 30px;
}

.form {
    display: flex;
    justify-content: center;
    align-items: center;

    flex-direction: column;

    background-color: rgb(233, 238, 248)
}

.input-field > input {
    padding: 12px 16px;
    width: 100%;

    border-radius: 8px;
    border: 1px solid rgb(209 213 219);
    box-sizing: border-box;
    height: 51px;
}

.input-field-container {
    width: 100%;
}

.input-field-container:last-of-type {
    margin: 16px 0 0 0;
}

.submit-button {
    margin: 16px 0 0 0;
    padding: 12px 0;

    width: 100%;
    height: 48px;

    border-radius: 8px;
    border: 0;

    background-color: rgb(37, 99, 235);
    color: white;

    cursor: pointer;
}

.submit-button:hover {
    background-color: rgb(29, 78, 216);
}

.login-form-image {
    display: flex;
    justify-content: center;
    align-items: center;

    margin: 0 40px 16px 40px;
}

.login-form-image > img {
    height: 64px;
    width: 64px;

    background-color: rgb(37, 99, 235);
    padding: 10px;
    border-radius: 50%;
}

.login-error-message{
    margin: 20px 0 10px 0;
    font-size: 20px;
    color: red;
}